(#35) Bump netty to 4.0.56
[flink-shaded.git] / flink-shaded-netty-4 / pom.xml
Reading blob failed.